Page 106 of 1684 FirstFirst ... 656961041051061071081161562066061106 ... LastLast
Results 1,051 to 1,060 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #1051
    New Member Arnie25's Avatar
    Join Date
    Jul 2009
    Location
    Leicester/UK
    Posts
    217
    Thanks
    1
    Thanked 25 Times in 25 Posts
    The Download link is not working for me, temp downtime?, anyone else having trouble?

    EDIT: Working now...weird
    Last edited by Arnie25; 08-15-2009 at 01:31 AM. Reason: solved

  2. #1052
    New Member
    Join Date
    Aug 2009
    Posts
    13
    Thanks
    2
    Thanked 0 Times in 0 Posts
    No, it works here ..

    I still don't know what to do if in Trucha Bug Restorer i only have IOS up to 35, no 36 ..
    should I update my system ? if so, how ?
    If somebody can help, I would greatly appreciate it.

  3. #1053
    Junior Member
    Join Date
    Mar 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i installed ios 60 patched then updated to 4.1 with wad manager but now my wii freezes if i try and use the home brew cannel and the dsk channel tells me it needs to system update if i instert a game i can still play backups through backup loader but i cant complete the next step (5b) any help dogeggs?
    Last edited by nakedfil; 08-15-2009 at 02:48 AM.

  4. #1054
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    @unlike - check this post

    @nakedfil - you may want to delete the hbc and reinstall it...

  5. #1055
    New Member
    Join Date
    Aug 2009
    Posts
    105
    Thanks
    2
    Thanked 16 Times in 13 Posts
    Dogeggs
    Your welcome, just trying to gain knowledge and help people out of a situation i know i would hate to be in.. Because i have been there

    unlike
    I read your post as this: "i dont have an ios 36 to patch" ("i only have IOS up to 35, no 36"). In your case i would WAIT for someone to answer you, as patching the wrong IOS may cause more trouble than joy. Rather wait, than brick

    nakedfil
    Were you on firmware 4.0 when you installed the patched IOS60? The guide says:
    If you are on system menu 4/4.1 use Wad Manager with default settings (IOS249 & SD card) to install IOS60-patched.wad
    You say that you installed the patched IOS60, and THEN updated. If you were not on FW 4.0/4.1, you have not followed the guide, and therefore the consequences are unforeseen (Unforeseen consequences..? halflife, anyone? ). I THINK you can go ahead and patch the IOS 60 again, now that you are on FW 4.1 - but i am NOT sure! Rather wait till someone confirms this.

    EDIT: God dammit!

  6. #1056
    Junior Member
    Join Date
    Mar 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    @ twina i was on 3.4e but if u read the guide carefully

    4. UPDATE YOUR SYSTEM MENU VERSION (OPTIONAL)

    This step is optional, you may upgrade now if you wish, LU64+ owners cannot downgrade! but can upgrade if you want. If you want to update to 4.1 then make sure you have at least 250 blocks free, install IOS60-patched first (step 5a), then run Firmware Updater 4.1. If you are on 3.3 or 3.4 then I strongly recommend updating.

    it clearly says install patched 60 first then run firmware updater ive already done this on my own wii folowing the guide worked perfectly so i dont understand where i went wrong thanks for the help tho.

  7. #1057
    Junior Member
    Join Date
    Aug 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by nakedfil View Post
    i installed ios 60 patched then updated to 4.1 with wad manager but now my wii freezes if i try and use the home brew cannel and the dsk channel tells me it needs to system update if i instert a game i can still play backups through backup loader but i cant complete the next step (5b) any help dogeggs?
    If I have properly read, you had to go first on the FW4.1.
    In the next step, you should install the IOS60.
    Then you can install preloader and block the disc-updates with it.

    First of all, make a NAND backup with BootMii (boot2) if you can!
    Perhaps you can downgrade to 4.0 and update to 4.1 again.
    Than try to install the patched IOS60, but be carefully - it can brick your Wii!

  8. #1058
    New Member
    Join Date
    Aug 2009
    Posts
    13
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Dogeggs - thanks, but the answer is about IOS36 and 37 ( it sais select the IOS36, but I don't have it )

    TwinA - yes, that's it, there's no IOS36 to use the TBR on . Not having a cIOS, can I do something to update the console and get the IOS36 ? ( considering I have the HBC installed, will it brick ? )

  9. #1059
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    @unlike - at the step 3a rather than select ios36, select 'continue without ios reload' and it should work still - if not then do then try skipping straight to 3d and selecting ios35 instead of 36.

  10. #1060
    New Member
    Join Date
    Aug 2009
    Posts
    105
    Thanks
    2
    Thanked 16 Times in 13 Posts
    Unlike
    I dont know for sure. If the IOS36 is not listed, i guess its not considered a "valid target" by the patch. You should not just patch the IOS35, "because i can, and get on with what i am doing" - it can produce unwanted results. Rather consult someone who can give you a clear answer.

    Do you have a Nand backup, and bootmii installed (as IOS with preloader, or as boot2?). If you have, you can always restore a nand backup if you brick it, but taking chances can easily be the wrong move Your wii, your choice. I would wait.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •